@charset "CP850";
/*******************************************************************************

	Project		:	andersen
	Copyright	:	°° zweikreis.de

*******************************************************************************/
/*******************************************************************************/
/* dropdown-butts mobilausgabe*/
/* line 28, ../scss/navigation.scss */
#ddbutt1 {
  display: none;
}

/* line 33, ../scss/navigation.scss */
.nav_main {
  z-index: 100;
}

/* line 37, ../scss/navigation.scss */
.menu,
.menu ul,
.menu li,
.menu a {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

/* line 44, ../scss/navigation.scss */
.menu {
  position: relative;
  width: 78%;
  height: 32px;
  z-index: 100;
  background: #014289;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}
/* line 51, ../scss/navigation.scss */
.menu li {
  position: relative;
  list-style: none;
  float: left;
  display: block;
}
/* line 56, ../scss/navigation.scss */
.menu li a {
  display: block;
  padding: 0 20px;
  line-height: 32px;
  text-decoration: none;
  font-weight: 400;
  font-size: 16px;
  color: white;
  text-transform: uppercase;
  -webkit-transition: color .2s ease-in-out;
  -moz-transition: color .2s ease-in-out;
  -o-transition: color .2s ease-in-out;
  -ms-transition: color .2s ease-in-out;
  transition: color .2s ease-in-out;
}

/* line 78, ../scss/navigation.scss */
.menu li:hover,
.menu li a:hover,
.menu li.active > a {
  color: #aaa;
  text-shadow: none;
}

/* line 80, ../scss/navigation.scss */
.menu ul {
  position: absolute;
  top: 40px;
  left: 0;
  opacity: 0;
  background: #fff;
  z-index: 100;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  -webkit-transition: opacity .25s ease .1s;
  -moz-transition: opacity .25s ease .1s;
  -o-transition: opacity .25s ease .1s;
  -ms-transition: opacity .25s ease .1s;
  transition: opacity .25s ease .1s;
}

/* line 100, ../scss/navigation.scss */
.nav2 {
  position: relative;
  display: block;
  float: left;
  width: 100%;
  margin-bottom: 50px;
}

/* line 108, ../scss/navigation.scss */
.nav2.mobil {
  display: none;
}

/* line 112, ../scss/navigation.scss */
.nav2 ul {
  margin: 0px 10px 30px 0px;
}

/* line 113, ../scss/navigation.scss */
.nav2.mobil ul {
  margin: 0px 0px 30px 0px;
}

/* line 115, ../scss/navigation.scss */
.nav2 ul li {
  list-style-type: none;
}

/* line 118, ../scss/navigation.scss */
.nav2 ul li a,
.nav2 ul li a:link {
  float: left;
  width: 100%;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  background: #e9e9e9;
  color: #666666;
  line-height: 40px;
  padding: 0 12px;
  margin-bottom: 2px;
  font-weight: 400;
  font-size: 15px;
  text-decoration: none;
  text-transform: uppercase;
}

/* line 138, ../scss/navigation.scss */
.nav2 ul li ul {
  margin: 0;
}

/* line 141, ../scss/navigation.scss */
.nav2 ul li ul li a,
.nav2 ul li ul li a:link {
  background: #f3f3f3;
  font-size: 13px;
  line-height: 18px;
  padding: 5px 12px 5px 12px;
  font-weight: 400;
  text-transform: none;
}

/* line 153, ../scss/navigation.scss */
.nav2 ul li a:hover,
.nav2 ul li.active > a,
.nav2 ul li ul li a:hover,
.nav2 ul li ul li.active > a {
  background: #cfcfcf;
  color: #fff;
}

/* line 159, ../scss/navigation.scss */
.nav2 ul li.vier a,
.nav2 ul li.vier a:link {
  background: #eaeaea;
  font-size: 13px;
  line-height: 18px;
  padding: 5px 12px 5px 20px;
  font-weight: 400;
  text-decoration: underline;
}

/* line 171, ../scss/navigation.scss */
.nav2 ul li.vier a:hover,
.nav2 ul li.active.vier > a,
.nav2 ul li.vier a:hover,
.nav2 ul li.active.vier > a {
  background: #eaeaea;
  color: #aaa;
}

/* dropdown */
/* line 180, ../scss/navigation.scss */
.menu li:hover > ul {
  opacity: 1;
  z-index: 100;
  background: #f9f9f9;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

/* line 189, ../scss/navigation.scss */
.menu ul li {
  height: 0;
  overflow: hidden;
  padding: 0;
  -webkit-transition: height .25s ease .1s;
  -moz-transition: height .25s ease .1s;
  -o-transition: height .25s ease .1s;
  -ms-transition: height .25s ease .1s;
  transition: height .25s ease .1s;
}

/* line 201, ../scss/navigation.scss */
.menu li:hover > ul li {
  height: 36px;
  overflow: visible;
  padding: 0;
}

/* line 210, ../scss/navigation.scss */
.menu li:hover > ul li:last-child {
  height: 45px;
}

/* line 211, ../scss/navigation.scss */
.menu li:hover > ul li:last-child a {
  border: none;
}

/* line 213, ../scss/navigation.scss */
.menu ul li a {
  width: 230px;
  padding: 7px 0 0 7px;
  margin: 0 10px;
  font-size: 14px;
  border: none;
  border-bottom: 3px solid #eee;
  color: #666666;
  *text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

/* line 227, ../scss/navigation.scss */
.menu ul li a:hover,
.menu ul li.active > a {
  color: #bbbbbb;
}

/* responsive */
@media (max-width: 1199px) {
  /* line 238, ../scss/navigation.scss */
  .menu {
    width: 72%;
  }

  /* line 239, ../scss/navigation.scss */
  .menu li a {
    font-size: 15px;
    padding: 0 15px;
    padding: 0 15px;
  }

  /* line 245, ../scss/navigation.scss */
  .nav2 ul li a,
  .nav2 ul li a:link {
    font-size: 15px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  /* line 251, ../scss/navigation.scss */
  .menu {
    width: 65%;
  }

  /* line 252, ../scss/navigation.scss */
  .menu li a {
    font-size: 13px;
    padding: 0 8px;
  }

  /* line 257, ../scss/navigation.scss */
  .nav2 ul li a,
  .nav2 ul li a:link {
    font-size: 12px;
    line-height: 30px;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  /* line 266, ../scss/navigation.scss */
  .menu {
    height: auto;
    width: 100%;
  }

  /* line 267, ../scss/navigation.scss */
  .menu > li {
    height: 36px;
    float: left;
    width: 100%;
    padding: 3px 0;
    background: white;
  }

  /* line 274, ../scss/navigation.scss */
  .menu li a {
    border: none;
    border-bottom: 1px solid #cccccc;
    margin: 0 5px 0 0;
    line-height: 36px;
    color: #555555;
    padding: 0 20px;
  }

  /* line 283, ../scss/navigation.scss */
  .menu li a:hover,
  .menu li.active > a {
    color: #b9b9b9;
  }

  /* line 286, ../scss/navigation.scss */
  .menu li:first-child a {
    border-top: none;
  }

  /* line 287, ../scss/navigation.scss */
  .menu li:last-child {
    height: 40px;
  }

  /* line 289, ../scss/navigation.scss */
  .menu ul {
    display: none;
  }

  /* zweite ebene */
  /* line 292, ../scss/navigation.scss */
  .nav2.mobil {
    display: block;
    margin-top: 0px;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
  }

  /* ein- und ausblenden */
  /* line 295, ../scss/navigation.scss */
  .menu > li {
    display: none;
  }

  /* .menu > li.active {display:block;} */
  /* line 298, ../scss/navigation.scss */
  .nav2 ul li {
    display: none;
  }

  /* line 299, ../scss/navigation.scss */
  .nav2 ul li.active {
    display: block;
  }

  /* line 300, ../scss/navigation.scss */
  .nav2 ul li.firstopen {
    display: block;
  }

  /* dropdown-butts mobilausgabe*/
  /* line 303, ../scss/navigation.scss */
  #ddbutt1 {
    display: block;
  }

  /* line 306, ../scss/navigation.scss */
  #ddbutt1_open a,
  #ddbutt1_close a {
    z-index: 100;
    display: block;
    position: absolute;
    right: 10px;
    top: -27px;
    width: 50px;
    height: 50px;
  }

  /* line 315, ../scss/navigation.scss */
  #ddbutt1_open a {
    background: url(../pics/ddbutt1.png) no-repeat left top;
  }

  /* line 318, ../scss/navigation.scss */
  #ddbutt1_close a {
    background: url(../pics/ddbutt1.png) no-repeat left -50px;
  }

  /* line 323, ../scss/navigation.scss */
  #ddbutt2_open a,
  #ddbutt2_close a {
    z-index: 100;
    display: block;
    position: absolute;
    right: 10px;
    bottom: -40px;
    width: 50px;
    height: 35px;
  }

  /* line 332, ../scss/navigation.scss */
  #ddbutt2_open a {
    background: url(../pics/ddbutt1.png) no-repeat left -100px;
  }

  /* line 335, ../scss/navigation.scss */
  #ddbutt2_close a {
    background: url(../pics/ddbutt1.png) no-repeat left -150px;
  }
}
